{
  "content": [
    {
      "type": "item",
      "content": "minecraft:raw_porkchop",
      "amountRange": {
        "min": 1,
        "max": 32
      },
      "unitWorth": 20,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:raw_beef",
      "amountRange": {
        "min": 1,
        "max": 32
      },
      "unitWorth": 20,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:raw_chicken",
      "amountRange": {
        "min": 1,
        "max": 32
      },
      "unitWorth": 10,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:raw_rabbit",
      "amountRange": {
        "min": 1,
        "max": 32
      },
      "unitWorth": 20,
      "weight": 100
    },
    {
      "type": "item",
      "content": "minecraft:raw_mutton",
      "amountRange": {
        "min": 1,
        "max": 32
      },
      "unitWorth": 10,
      "weight": 100
    },
    {
      "type": "item",
      "content": "betteranimalsplus:venisonraw",
      "amountRange": {
        "min": 1,
        "max": 32
      },
      "unitWorth": 20,
      "weight": 100
    },
    {
      "type": "item",
      "content": "betteranimalsplus:turkey_leg_raw",
      "amountRange": {
        "min": 1,
        "max": 32
      },
      "unitWorth": 10,
      "weight": 100
    },
    {
      "type": "item",
      "content": "iceandfire:fire_dragon_flesh",
      "amountRange": {
        "min": 1,
        "max": 16
      },
      "unitWorth": 40,
      "weight": 15
    },
    {
      "type": "item",
      "content": "minecraft:spider_eye",
      "amountRange": {
        "min": 1,
        "max": 12
      },
      "unitWorth": 75,
      "weight": 10
    },
    {
      "type": "item",
      "content": "betteranimalsplus:bear_cape_brown",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 100,
      "weight": 1
    },
    {
      "type": "item",
      "content": "minecraft:leather",
      "amountRange": {
        "min": 1,
        "max": 48
      },
      "unitWorth": 25,
      "weight": 25
    },
    {
      "type": "item",
      "content": "iceandfire:ice_dragon_flesh",
      "amountRange": {
        "min": 1,
        "max": 16
      },
      "unitWorth": 40,
      "weight": 15
    },
    {
      "type": "item",
      "content": "iceandfire:lightning_dragon_flesh",
      "amountRange": {
        "min": 1,
        "max": 16
      },
      "unitWorth": 40,
      "weight": 15
	},
    {
      "type": "item",
      "content": "iceandfire:dragonscales_amythest",
      "amountRange": {
        "min": 4,
        "max": 8
      },
      "unitWorth": 1000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "iceandfire:dragonscales_white",
      "amountRange": {
        "min": 4,
        "max": 8
      },
      "unitWorth": 1000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "iceandfire:dragonscales_black",
      "amountRange": {
        "min": 4,
        "max": 8
      },
      "unitWorth": 1000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "iceandfire:dragonscales_blue",
      "amountRange": {
        "min": 4,
        "max": 8
      },
      "unitWorth": 1000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "iceandfire:dragonscales_gray",
      "amountRange": {
        "min": 4,
        "max": 8
      },
      "unitWorth": 1000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "iceandfire:dragonscales_silver",
      "amountRange": {
        "min": 4,
        "max": 8
      },
      "unitWorth": 1000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "minecraft:bone",
      "amountRange": {
        "min": 1,
        "max": 24
      },
      "unitWorth": 75,
      "weight": 25
	},
    {
      "type": "item",
      "content": "iceandfire:dragonbone",
      "amountRange": {
        "min": 1,
        "max": 12
      },
      "unitWorth": 1250,
      "weight": 8
	},
    {
      "type": "item",
      "content": "iceandfire:ice_dragon_blood",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 5000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "iceandfire:fire_dragon_blood",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 5000,
      "weight": 4
	},
    {
      "type": "item",
      "content": "iceandfire:lightning_dragon_blood",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 5000,
      "weight": 4			  
    }
  ]
}